﻿@media print {

/*Global*/
    
    * {
        transition: none;
    }

    .noprint,
    .navbar-header,
    .nav-pills {
        display: none !important;
    }

    body {
        margin: 0;
        padding: 0 !important;
        min-width: 100%;
        zoom: 60%;
    }
        
    a[href]:after {
        content: none;
    }
/*Global*/

/*Bootstrap print design*/
    .container {
        width: 100%;
        font-size: 12px;        
    }
   .row, .col-md-12 {
        width: 100%;
    }
/*Bootstrap print design*/
}
